.u-section-1 .u-sheet-1 {
  min-height: 180px;
}

.u-section-1 .u-group-1 {
  width: 351px;
  --radius: 10px;
  height: auto;
  min-height: 122px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: 29px 365px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 8px;
  padding-right: 8px;
}

.u-section-1 .u-image-1 {
  width: 312px;
  height: 66px;
  margin: 20px 23px 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 7px 16px 0;
}

.u-section-1 .u-group-2 {
  width: 341px;
  --radius: 10px;
  height: auto;
  min-height: 122px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: -122px auto 0 23px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 11px;
  padding-right: 11px;
}

.u-section-1 .u-image-2 {
  width: 318px;
  height: 58px;
  margin: 32px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 0 11px;
}

.u-section-1 .u-group-3 {
  width: 276px;
  --radius: 10px;
  height: auto;
  min-height: 122px;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  margin: -122px 20px 29px auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-image-3 {
  width: 210px;
  height: 114px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-family: Ubuntu, sans-serif;
  margin: -21px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-1 .u-group-1 {
    width: 336px;
    margin-top: 30px;
    margin-right: 263px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-group-2 {
    width: 315px;
    margin-left: 10px;
    height: auto;
  }

  .u-section-1 .u-image-2 {
    width: 293px;
    height: 53px;
    margin-top: 19px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-1 .u-group-3 {
    width: 233px;
    margin-right: 11px;
    margin-bottom: 15px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-1 .u-image-3 {
    width: 172px;
    height: 84px;
    margin-top: 7px;
    margin-left: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -5px;
    margin-right: 9px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 108px;
    margin-top: -254px;
    margin-left: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 17px;
  }

  .u-section-1 .u-group-3 {
    min-height: 132px;
    margin-top: 170px;
    margin-right: auto;
    margin-bottom: -117px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 17px;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-group-1 {
    min-height: 99px;
    margin-top: 152px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 98px;
    margin-top: -218px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 12px;
  }

  .u-section-1 .u-group-3 {
    min-height: 108px;
    margin-top: 141px;
    margin-bottom: 9px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-1 .u-group-1 {
    min-height: 110px;
    margin-top: 147px;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    min-height: 105px;
    margin-top: -245px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 8px;
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-1 .u-group-3 {
    margin-top: 165px;
    margin-bottom: 24px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 555px;
  margin-bottom: 0;
}

.u-section-2 .u-shape-1 {
  width: 539px;
  height: 395px;
  --radius: 15px;
  box-shadow: -2px 2px 8px 0px rgba(128,128,128,1);
  margin: 60px 13px 0 auto;
}

.u-section-2 .u-gallery-1 {
  height: 286px;
  width: 600px;
  margin: -353px auto 0 21px;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-2 .u-text-1 {
  margin: -317px 31px 96px 642px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-2 .u-shape-1 {
    width: 492px;
    height: 451px;
    margin-right: 11px;
  }

  .u-section-2 .u-gallery-1 {
    height: 222px;
    width: 431px;
    margin-top: -409px;
  }

  .u-section-2 .u-carousel-item-3 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-item-4 {
    margin-bottom: 0;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: -254px 34px 0 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 262px;
    margin-right: 13px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: -647px;
    margin-left: 32px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-2 .u-text-1 {
    margin: -10px 32px 60px 252px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 235px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 25px;
    margin-right: 41px;
    margin-left: 63px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 199px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-gallery-1 {
    height: 202px;
    width: 309px;
    margin-top: -633px;
    margin-left: auto;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-2 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-left: 17px;
    margin-right: 17px;
  }
}